@media(max-width: 1150px){
body{padding-top:20px;}	
.container{width:auto; padding:0 20px;}
.header{min-height:500px;}
.header.headerInnwe, .header.singleHeader{min-height:350px;}

.content{padding:28px 40px;}
}

@media(max-width: 1040px){
ul.itemlist{display:block;}
ul.itemlist li{width:31%; margin:1%; height:250px;}

.projectlist{width:auto;}
}

@media(max-width: 900px){
.header{min-height:350px;}
.header h2{padding-top:70px; letter-spacing:6px; font-size:24px;}
.header.headerInnwe, .header.singleHeader{min-height:300px;}
.header.headerInnwe h2, .header.singleHeader h2{padding-top:50px;}

ul.itemlist li{height:220px;}
ul.itemlist li a{font-size:16px; letter-spacing:5px; padding:15px 0;}


.footer{padding:20px 0 10px 0;}
}

@media(max-width: 768px){
.header{padding:19px 28px 25px 25px; min-height:300px;}
.header h2{letter-spacing:4px;} 
.menuwrapper{padding:15px;}
.closePopup{right:15px; padding-right:10px;}
.mobile_icn{top:40px; right:25px;}
ul.skcmenu{padding:20px 0 5px 0}
ul.skcmenu li a{font-size:12px; letter-spacing:2px; padding:8px 10px 9px 10px;}

.header.headerInnwe, .header.singleHeader{min-height:250px;}
.content{padding:10px 10px;}
.content h2{font-size:24px;}

ul.itemlist li{width:48%;}
}

@media(max-width: 600px){
ul.itemlist li{height:200px;}	

ul.porjectnav li a{font-size:13px;}
}


@media(max-width: 480px){
body{padding-top:10px;}	
.container{padding:0 10px;}	
.logo img{max-width:80px;}
.mobile_icn{top:20px;}
.closePopup a{background-size:15px;}
.closePopup{padding-right:0;}
.header{min-height:240px;}
.header h2{font-size:20px; letter-spacing:2px; padding-top:40px;}
.header.headerInnwe, .header.singleHeader{min-height:210px;}
.header.headerInnwe h2, .header.singleHeader h2{padding-top:20px;}

ul.itemlist li{width:100%; float:none; margin:0; margin-bottom:10px; height:240px;}


ul.porjectnav li{padding:0 6px 0 3px;}
ul.porjectnav li a{font-size:11px; letter-spacing:1px;}

ul.footnav li{margin-right:6px;}
ul.footnav li a{font-size:10px; letter-spacing:2px; padding:5px 10px 5px 0;}

}